Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

Dark Dreams of Furiae - a new module for NWN:EE! Buy now
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

can't load old created world (getting CEP errors)

nexus327nexus327 Member Posts: 2
kk7z311e8eoh.jpg

hi folks
I am in need of some help to figure why I get the errors with CEP when trying to load my old world module created back in 2004.
I have installed the CEP 2.65 and all the old Hak paks I had with my world folders, but I am still getting theses errors.
Assistance would be very appreciated !
Best regards
-Nexus327

Comments

Sign In or Register to comment.